=== debian/changelog ===
golang-github-containers-buildah (1.10.1-6) unstable; urgency=medium

  * Install "policy.json" conf file and the corresponding man page.
  * Install "containers/image" man pages (Closes: #947007).
  * Patch registries.conf to mention its man page.
  * Suggests += "containers-storage".
    (provides containers-storage.conf(5) and other man pages).
  * Recommends += "crun | runc".
  * Tightened "fuse-overlayfs" dependency.
  * README.Debian: added "Troubleshooting rootless mode" note.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 29 Dec 2019 19:26:18 +1100

golang-github-containers-buildah (1.10.1-5) unstable; urgency=medium

  * Install bash completions.
  * Enabled "ostree" storage.
  * Build with all security features (seccomp, selinux, apparmor).
  * (Build-)Depends:
    + bash-completion
    + golang-github-seccomp-containers-golang-dev
    + libapparmor-dev
    + libostree-dev
    + libselinux1-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 02 Dec 2019 22:00:19 +1100

golang-github-containers-buildah (1.10.1-4) unstable; urgency=medium

  * Recommends += "fuse-overlayfs".
  * Removed "golang-github-docker-distribution-dev" from (Build-)Depends.
  * Disabled "Testsuite: autopkgtest-pkg-go" which is confused by man
    pages...

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Dec 2019 04:41:25 +1100

golang-github-containers-buildah (1.10.1-3) unstable; urgency=medium

  * Install docs and examples.
  * Build and install man pages (with spelling and section corrections).
  * Tightened versioned dependency on Docker.
  * Use non-transitional "logrus" package.
  * Corrected short package description.
  * Standards-Version: 4.4.1.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 11 Nov 2019 15:44:08 +1100

golang-github-containers-buildah (1.10.1-2) unstable; urgency=medium

  * Uploda to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Nov 2019 10:41:43 -0500

golang-github-containers-buildah (1.10.1-1) experimental; urgency=medium

  * New upstream version

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 21 Oct 2019 08:17:37 -0400

golang-github-containers-buildah (1.7.2-1) experimental; urgency=medium

  * Initial release (Closes: #928083)

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 21 Oct 2019 08:17:01 -0400
