=== debian/rules ===
#!/usr/bin/make -f

# We want to ship only the library packages themselves in the go source, not
# the accompanying test scripts
export DH_GOLANG_EXCLUDES := tests/
export DH_GOLANG_EXCLUDES_ALL := 1

MANPAGES_DIR:=_build/manpages
override_dh_auto_configure:
	dh_auto_configure
## prepare containers-image man pages sources:
	mkdir -v -p $(MANPAGES_DIR)
	cp -v /usr/share/doc/golang-github-containers-image-dev/*.5.* $(MANPAGES_DIR)/
	gunzip -v $(MANPAGES_DIR)/*.gz

MANPAGES5 := $(patsubst %.md,%,$(wildcard $(MANPAGES_DIR)/*.5.md))
$(MANPAGES5): $(info MANPAGES5=$(MANPAGES5))
## build containers-image man files:
	go-md2man -in $(@).md -out $@

MANPAGES := $(patsubst %.md,%.1,$(wildcard docs/*.md))
$(MANPAGES): $(info MANPAGES=$(MANPAGES))
## build man pages:
	go-md2man -in $(@:.1=.md) -out $@

override_dh_auto_build: $(MANPAGES) $(MANPAGES5)
	dh_auto_build -- -tags "seccomp selinux apparmor containers_image_ostree"

override_dh_auto_test:
	# TODO: Investigate how to get the tests to pass

%:
	dh $@ --buildsystem=golang --with=golang,bash-completion --builddirectory=_build
