## golang-github-containers-buildah 1.11.6

=== debian/changelog ===
golang-github-containers-buildah (1.11.6-1ubuntu5) groovy; urgency=medium

  * Fix path to the vendored seccomp library

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 22 May 2020 07:41:34 -0400

golang-github-containers-buildah (1.11.6-1ubuntu4) groovy; urgency=medium

  * Bugfix to bugfix in workaround in previous upload

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 22 May 2020 07:31:05 -0400

golang-github-containers-buildah (1.11.6-1ubuntu3) groovy; urgency=medium

  * Bugfix in workaround in previous upload

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 22 May 2020 07:06:33 -0400

golang-github-containers-buildah (1.11.6-1ubuntu2) groovy; urgency=medium

  * Link, don't move, in workaround

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 22 May 2020 06:37:39 -0400

golang-github-containers-buildah (1.11.6-1ubuntu1) groovy; urgency=medium

  * Explicitly add some build depensd
  * Work around differences in packaging of vendored libraries in
    the src:docker.io package

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 22 May 2020 06:26:59 -0400

golang-github-containers-buildah (1.11.6-1) unstable; urgency=medium

  * New upstream release.
  * DH to version 12.
  * (Build-)Depends:
    - golang-github-boltdb-bolt-dev
    + golang-github-coreos-bbolt-dev (>= 1.3.3~)
    - golang-github-containerd-continuity-dev
    = golang-github-containers-image-dev (>= 5.0.0~)
    + golang-github-openshift-api-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 03 Jan 2020 07:58:54 +1100
