## golang-github-containers-buildah 1.15.0

=== debian/changelog ===
golang-github-containers-buildah (1.15.0-4ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Work around differences in packaging of vendored libraries in
      the src:docker.io package
    - build depend on golang-github-containerd-containerd-dev
      (in debian, this is provided by src:docker.io)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 25 Jul 2020 08:41:34 -0400

golang-github-containers-buildah (1.15.0-4) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 20 Jul 2020 10:05:11 -0400

golang-github-containers-buildah (1.15.0-3) experimental; urgency=medium

  * golang-github-containers-buildah-dev: Depend on containers/common

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 15 Jul 2020 07:12:06 -0400

golang-github-containers-buildah (1.15.0-2) experimental; urgency=medium

  * Build Depend against golang-github-containers-common-dev
  * Install sample registries.conf (Closes: #961497)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 12 Jul 2020 21:31:38 -0400

golang-github-containers-buildah (1.15.0-1) experimental; urgency=medium

  * New upstream version
  * Add Build-Depends:
    - golang-github-containers-ocicrypt-dev
    - golang-github-cyphar-filepath-securejoin-dev
    - golang-github-ishidawataru-sctp-dev
  * Temporarily add containers/common as a local patch

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 10 Jul 2020 19:41:12 -0400

golang-github-containers-buildah (1.11.6-2) unstable; urgency=medium

  * buildah: Replace Conflicts on fuse-overlayfs with Breaks relationship
  * Add upstream patch to fix file traversal flaw
    Fixes: CVE-2020-10696

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 15 Jul 2020 07:30:26 -0400
