=== debian/control ===
--- 
+++ 
@@ -10,8 +10,11 @@
                golang-any,
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containers-image-dev (>= 5.0.0~),
-    golang-github-containers-storage-dev (>= 1.12.2~),
+    golang-github-containerd-containerd-dev,
+    golang-github-containers-common-dev (>> 0.14),
+    golang-github-containers-image-dev (>= 5.5),
+    golang-github-containers-ocicrypt-dev,
+    golang-github-containers-storage-dev (>= 1.18.2~),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
@@ -56,7 +59,7 @@
 Depends: uidmap,
          ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: fuse-overlayfs (<< 0.7.1)
+Breaks: fuse-overlayfs (<< 0.7.1)
 Recommends: ${misc:Recommends},
     fuse-overlayfs (>= 0.7.1~),
     crun | runc,
@@ -84,7 +87,10 @@
 Depends: ${misc:Depends},
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
+    golang-github-containerd-containerd-dev,
+    golang-github-containers-common-dev (>> 0.14),
     golang-github-containers-image-dev (>= 5.0.0~),
+    golang-github-containers-ocicrypt-dev,
     golang-github-containers-storage-dev (>= 1.12.2~),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
