## golang-github-containers-buildah 1.15.2

=== debian/changelog ===
golang-github-containers-buildah (1.15.2-1ubuntu2.1) groovy; urgency=medium

  * Enable patch to fix build against newer runc version (LP: #1921011)
    - d/p/series: uncomment build-with-new-runc.patch

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Tue, 23 Mar 2021 18:45:45 -0300

golang-github-containers-buildah (1.15.2-1ubuntu2) groovy; urgency=medium

  * Relax dependency on golang-github-opencontainers-runc-dev

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 18 Sep 2020 14:25:58 -0400

golang-github-containers-buildah (1.15.2-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Work around differences in packaging of vendored libraries in
      the src:docker.io package
    - build depend on golang-github-containerd-containerd-dev
      (in debian, this is provided by src:docker.io)
    - allow building against older runc

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 17 Sep 2020 19:12:04 -0400

golang-github-containers-buildah (1.15.2-1) unstable; urgency=medium

  * New upstream version 1.15.2
  * Bump standards version, no changes needed

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 12 Sep 2020 15:29:43 -0400

golang-github-containers-buildah (1.15.0-8) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 23 Aug 2020 02:33:58 +0800

golang-github-containers-buildah (1.15.0-7) experimental; urgency=medium

  * Team upload.
  * Fix build with latest runtime spec

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 19 Aug 2020 02:08:37 +0800

golang-github-containers-buildah (1.15.0-6) unstable; urgency=medium

  * Add missing hunk to ftbfs-mips.patch

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 30 Jul 2020 07:18:24 -0400

golang-github-containers-buildah (1.15.0-5) unstable; urgency=medium

  * Add patch to unbreak build on mips

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 21 Jul 2020 10:11:45 -0400
