=== debian/control ===
--- 
+++ 
@@ -46,7 +46,7 @@
     libostree-dev,
     libseccomp-dev,
     libselinux1-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/containers/buildah
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah.git
