=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,17 @@
 
 MANPAGES_DIR:=_build/manpages
 override_dh_auto_configure:
+	# force debhelper to symlink subdirs in docker, enables workarounds below
+	mkdir -p _build/src/github.com/docker _build/src/github.com/seccomp
 	dh_auto_configure
+	# workaround some vendoring issues - in ubuntu all docker vendored libraries
+	# are installed in the "vendor/" subdirectory
+	test -d _build/src/github.com/docker/libnetwork || \
+	  ln -s docker/vendor/github.com/docker/libnetwork \
+	     _build/src/github.com/docker
+	test -d _build/src/github.com/seccomp/libseccomp-golang || \
+	  ln -s ../docker/docker/vendor/github.com/seccomp/libseccomp-golang \
+	  _build/src/github.com/seccomp
 ## prepare containers-image man pages sources:
 	mkdir -v -p $(MANPAGES_DIR)
 	cp -v /usr/share/doc/golang-github-containers-image-dev/*.5.* $(MANPAGES_DIR)/
