## golang-github-containers-buildah 1.16.6+dfsg1

=== debian/changelog ===
golang-github-containers-buildah (1.16.6+dfsg1-2ubuntu2) hirsute; urgency=medium

  * Add missing build-dep: golang-github-seccomp-libseccomp-golang-dev

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 21 Jan 2021 16:54:28 -0500

golang-github-containers-buildah (1.16.6+dfsg1-2ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Work around differences in packaging of vendored libraries in
      the src:docker.io package
    - build depend on golang-github-containerd-containerd-dev
      (in debian, this is provided by src:docker.io)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 21 Jan 2021 11:19:11 -0500

golang-github-containers-buildah (1.16.6+dfsg1-2) unstable; urgency=medium

  * Fix manpage installation (Closes: #977515)
  * no longer install sample registries.conf
  * Bump standards-version, no changes needed

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 15 Dec 2020 22:33:30 -0500

golang-github-containers-buildah (1.16.6+dfsg1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Reinhard Tartler ]
  * Bump standards version, no changes needed
  * debian/changelog: upate
  * debian/watch: update to match containers/storage
  * debian/control: tighten dependencies
  * debian/copyright: update using cme update dpkg-copyright
  * New upstream version 1.16.6+dfsg1

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 22 Nov 2020 17:16:10 -0500

golang-github-containers-buildah (1.15.2-1ubuntu3) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:11:19 +0000
