=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-containers-buildah
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Dmitry Smirnov <onlyjob@debian.org>,
 Build-Conflicts: golang-github-dnephin-cobra-dev
@@ -10,11 +11,10 @@
                golang-any,
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containerd-containerd-dev,
-    golang-github-containers-common-dev (>> 0.14),
-    golang-github-containers-image-dev (>= 5.5),
+    golang-github-containers-common-dev (>> 0.26~~),
+    golang-github-containers-image-dev (>= 5.8~),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.18.2~),
+    golang-github-containers-storage-dev (>= 1.23.3~),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
@@ -26,7 +26,7 @@
     golang-github-mattn-go-shellwords-dev,
     golang-github-opencontainers-go-digest-dev,
     golang-github-opencontainers-image-spec-dev,
-    golang-github-opencontainers-runc-dev,
+    golang-github-opencontainers-runc-dev (>= 1.0.0~rc92~),
     golang-github-opencontainers-runtime-tools-dev,
     golang-github-opencontainers-selinux-dev,
     golang-github-opencontainers-specs-dev,
@@ -34,6 +34,7 @@
     golang-github-openshift-imagebuilder-dev,
     golang-github-pkg-errors-dev,
     golang-github-seccomp-containers-golang-dev,
+    golang-github-seccomp-libseccomp-golang-dev,
     golang-github-sirupsen-logrus-dev,
     golang-github-spf13-cobra-dev,
     golang-github-spf13-pflag-dev,
@@ -46,7 +47,7 @@
     libostree-dev,
     libseccomp-dev,
     libselinux1-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/containers/buildah
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah.git
@@ -88,10 +89,10 @@
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
     golang-github-containerd-containerd-dev,
-    golang-github-containers-common-dev (>> 0.14),
-    golang-github-containers-image-dev (>= 5.0.0~),
+    golang-github-containers-common-dev (>> 0.26),
+    golang-github-containers-image-dev (>= 5.8.0~),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.12.2~),
+    golang-github-containers-storage-dev (>= 1.23.3~),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
@@ -103,7 +104,7 @@
     golang-github-mattn-go-shellwords-dev,
     golang-github-opencontainers-go-digest-dev,
     golang-github-opencontainers-image-spec-dev,
-    golang-github-opencontainers-runc-dev,
+    golang-github-opencontainers-runc-dev (>= 1.0.0~rc92~),
     golang-github-opencontainers-runtime-tools-dev,
     golang-github-opencontainers-selinux-dev,
     golang-github-opencontainers-specs-dev,
@@ -111,6 +112,7 @@
     golang-github-openshift-imagebuilder-dev,
     golang-github-pkg-errors-dev,
     golang-github-seccomp-containers-golang-dev,
+    golang-github-seccomp-libseccomp-golang-dev,
     golang-github-sirupsen-logrus-dev,
     golang-github-spf13-cobra-dev,
     golang-github-spf13-pflag-dev,
