## golang-github-containers-buildah 1.19.3+dfsg1

=== debian/changelog ===
golang-github-containers-buildah (1.19.3+dfsg1-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Work around differences in packaging of vendored libraries in
      the src:docker.io package
    - build depend on golang-github-containerd-containerd-dev
      (in debian, this is provided by src:docker.io)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 04 Feb 2021 07:31:20 -0500

golang-github-containers-buildah (1.19.3+dfsg1-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 1.19.3+dfsg1

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 02 Feb 2021 10:07:24 -0500

golang-github-containers-buildah (1.19.2+dfsg1-2) experimental; urgency=medium

  * No longer provide policy.json, moved to containers/common

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 30 Jan 2021 15:44:52 -0500

golang-github-containers-buildah (1.19.2+dfsg1-1) experimental; urgency=medium

  * New upstream version 1.19.2+dfsg1

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 24 Jan 2021 09:07:37 -0500

golang-github-containers-buildah (1.18.0+dfsg1-3) unstable; urgency=medium

  * No longer provide policy.json, moved to containers/common

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 30 Jan 2021 10:33:21 -0500

golang-github-containers-buildah (1.18.0+dfsg1-2) unstable; urgency=medium

  * Upload to unstable
  * explicitly depend on golang-github-seccomp-libseccomp-golang-dev

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 23 Jan 2021 18:31:09 -0500

golang-github-containers-buildah (1.18.0+dfsg1-1) experimental; urgency=medium

  * debian/control: add dep on golang-github-konsorten-go-windows-terminal-sequences-dev
  * no longer install sample registries.conf
  * Fix manpage installation
  * dropping unused patch
  * Bump standards-version, no changes needed
  * New upstream version 1.18.0+dfsg1

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 08 Dec 2020 15:06:53 -0500

golang-github-containers-buildah (1.17.1+dfsg1-1) experimental; urgency=medium

  * New upstream version 1.17.1+dfsg1

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 30 Nov 2020 15:54:11 -0500
