=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                golang-any,
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containers-common-dev (>> 0.26~~),
-    golang-github-containers-image-dev (>= 5.8~),
+    golang-github-containers-common-dev (>> 0.33.1~~),
+    golang-github-containers-image-dev (>= 5.9~),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.23.3~),
+    golang-github-containers-storage-dev (>= 1.24.3~),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
@@ -23,6 +23,7 @@
     golang-github-fsouza-go-dockerclient-dev,
     golang-github-hashicorp-go-multierror-dev,
     golang-github-ishidawataru-sctp-dev,
+    golang-github-konsorten-go-windows-terminal-sequences-dev,
     golang-github-mattn-go-shellwords-dev,
     golang-github-opencontainers-go-digest-dev,
     golang-github-opencontainers-image-spec-dev,
@@ -58,6 +59,7 @@
 Architecture: any
 Built-Using: ${misc:Built-Using}
 Depends: uidmap,
+         golang-github-containers-common (>> 0.26.3+ds1-3~~)
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: fuse-overlayfs (<< 0.7.1)
@@ -89,10 +91,10 @@
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
     golang-github-containerd-containerd-dev,
-    golang-github-containers-common-dev (>> 0.26),
-    golang-github-containers-image-dev (>= 5.8.0~),
+    golang-github-containers-common-dev (>> 0.33.1),
+    golang-github-containers-image-dev (>= 5.9.0~),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.23.3~),
+    golang-github-containers-storage-dev (>= 1.24.3~),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
