## golang-github-containers-buildah 1.19.4+dfsg1

=== debian/changelog ===
golang-github-containers-buildah (1.19.4+dfsg1-3ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Work around differences in packaging of vendored libraries in
      the src:docker.io package
    - build depend on golang-github-containerd-containerd-dev
      (in debian, this is provided by src:docker.io)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 17 Feb 2021 20:06:40 -0500

golang-github-containers-buildah (1.19.4+dfsg1-3) unstable; urgency=medium

  * Upload to unstable to pickup fix that closes: #982467
  * Revert "Tighten dependencies on containers/{storage,image,common}"

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 12 Feb 2021 06:38:06 -0500

golang-github-containers-buildah (1.19.4+dfsg1-2) experimental; urgency=medium

  * Cherry-pick upstream patch: Fix caching layers with build args

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 10 Feb 2021 12:59:27 -0500

golang-github-containers-buildah (1.19.4+dfsg1-1) experimental; urgency=medium

  * New upstream version 1.19.4+dfsg1
  * Tighten dependencies on containers/{storage,image,common}
  * drop 2967.patch, merged upstream

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 09 Feb 2021 22:02:12 -0500

golang-github-containers-buildah (1.19.3+dfsg1-2) unstable; urgency=medium

  * Unbreak image caching (Closes: #981849)
  * buildah: Add critical comma in Depends
  * Revert "Disabled "Testsuite: autopkgtest-pkg-go"

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 05 Feb 2021 13:42:07 -0500
