=== debian/control ===
--- 
+++ 
@@ -53,13 +53,13 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah.git
 XS-Go-Import-Path: github.com/containers/buildah
-#Testsuite: autopkgtest-pkg-go
+Testsuite: autopkgtest-pkg-go
 
 Package: buildah
 Architecture: any
 Built-Using: ${misc:Built-Using}
 Depends: uidmap,
-         golang-github-containers-common (>> 0.26.3+ds1-3~~)
+         golang-github-containers-common (>> 0.26.3+ds1-3~~),
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: fuse-overlayfs (<< 0.7.1)
