## golang-github-containers-buildah 1.19.6+dfsg1

=== debian/changelog ===
golang-github-containers-buildah (1.19.6+dfsg1-1) unstable; urgency=medium

  * New upstream version targeted at podman 3.0
  * remove 2993.patch, merged upstream

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 23 Feb 2021 07:10:49 -0500
