=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-github-containers-buildah
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Dmitry Smirnov <onlyjob@debian.org>,
 Build-Conflicts: golang-github-dnephin-cobra-dev
@@ -12,9 +11,9 @@
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
     golang-github-containers-common-dev (>> 0.33.1~~),
-    golang-github-containers-image-dev (>= 5.9~),
+    golang-github-containers-image-dev (>= 5.10.2),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.24.3~),
+    golang-github-containers-storage-dev (>= 1.24.6),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
@@ -90,11 +89,10 @@
 Depends: ${misc:Depends},
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containerd-containerd-dev,
     golang-github-containers-common-dev (>> 0.33.1),
-    golang-github-containers-image-dev (>= 5.9.0~),
+    golang-github-containers-image-dev (>= 5.10.2),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.24.3~),
+    golang-github-containers-storage-dev (>= 1.24.6),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
