## golang-github-containers-buildah 1.20.1+ds1

=== debian/changelog ===
golang-github-containers-buildah (1.20.1+ds1-2) experimental; urgency=medium

  * Build-Depend on golang-github-vbauerster-mpb-dev (>= 6)

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 28 May 2021 16:30:43 -0400

golang-github-containers-buildah (1.20.1+ds1-1) experimental; urgency=medium

  * New upstream release
  * Drop dependency against golang-github-seccomp-containers-golang-dev,
    thanks to Laurent Bigonville (Closes: #988444).

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 28 May 2021 13:35:51 -0400
