=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                golang-any,
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containers-common-dev (>> 0.33.1~~),
-    golang-github-containers-image-dev (>= 5.10.2),
+    golang-github-containers-common-dev (>> 0.35.3~~),
+    golang-github-containers-image-dev (>= 5.10.5),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.24.6),
+    golang-github-containers-storage-dev (>= 1.28.1),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
@@ -31,13 +31,13 @@
     golang-github-opencontainers-selinux-dev,
     golang-github-opencontainers-specs-dev,
     golang-github-openshift-api-dev,
-    golang-github-openshift-imagebuilder-dev,
+    golang-github-openshift-imagebuilder-dev (>= 1.2.0),
     golang-github-pkg-errors-dev,
-    golang-github-seccomp-containers-golang-dev,
     golang-github-seccomp-libseccomp-golang-dev,
     golang-github-sirupsen-logrus-dev,
     golang-github-spf13-cobra-dev,
     golang-github-spf13-pflag-dev,
+    golang-github-vbauerster-mpb-dev (>= 6),
     golang-gocapability-dev,
     golang-golang-x-crypto-dev,
     golang-golang-x-sys-dev,
@@ -58,7 +58,7 @@
 Architecture: any
 Built-Using: ${misc:Built-Using}
 Depends: uidmap,
-         golang-github-containers-common (>> 0.26.3+ds1-3~~),
+         golang-github-containers-common (>> 0.35.3),
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: fuse-overlayfs (<< 0.7.1)
@@ -89,10 +89,10 @@
 Depends: ${misc:Depends},
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containers-common-dev (>> 0.33.1),
-    golang-github-containers-image-dev (>= 5.10.2),
+    golang-github-containers-common-dev (>> 0.35),
+    golang-github-containers-image-dev (>= 5.10.5),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.24.6),
+    golang-github-containers-storage-dev (>= 1.28.1),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
@@ -109,9 +109,8 @@
     golang-github-opencontainers-selinux-dev,
     golang-github-opencontainers-specs-dev,
     golang-github-openshift-api-dev,
-    golang-github-openshift-imagebuilder-dev,
+    golang-github-openshift-imagebuilder-dev (>= 1.2.0),
     golang-github-pkg-errors-dev,
-    golang-github-seccomp-containers-golang-dev,
     golang-github-seccomp-libseccomp-golang-dev,
     golang-github-sirupsen-logrus-dev,
     golang-github-spf13-cobra-dev,
