=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
 	test -d _build/src/github.com/docker/libnetwork || \
 	  ln -s docker/vendor/github.com/docker/libnetwork \
 	     _build/src/github.com/docker
+	test -d _build/src/github.com/seccomp/libseccomp-golang || \
+	  ln -s ../docker/docker/vendor/github.com/seccomp/libseccomp-golang \
+	  _build/src/github.com/seccomp
 
 override_dh_auto_build: $(MANPAGES) $(MANPAGES5)
 	dh_auto_build -- -tags "seccomp selinux apparmor containers_image_ostree"
