## golang-github-containers-buildah 1.21.0+ds1

=== debian/changelog ===
golang-github-containers-buildah (1.21.0+ds1-2) experimental; urgency=medium

  * Burn version number for botched previous upload

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 07 Jun 2021 19:06:07 -0400

golang-github-containers-buildah (1.21.0+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 07 Jun 2021 18:57:28 -0400
