=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                golang-any,
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containers-common-dev (>> 0.35.3~~),
-    golang-github-containers-image-dev (>= 5.10.5),
+    golang-github-containers-common-dev (>> 0.38.4),
+    golang-github-containers-image-dev (>= 5.12),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.28.1),
+    golang-github-containers-storage-dev (>= 1.31.1),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
@@ -31,7 +31,7 @@
     golang-github-opencontainers-selinux-dev,
     golang-github-opencontainers-specs-dev,
     golang-github-openshift-api-dev,
-    golang-github-openshift-imagebuilder-dev (>= 1.2.0),
+    golang-github-openshift-imagebuilder-dev (>= 1.2.1),
     golang-github-pkg-errors-dev,
     golang-github-seccomp-libseccomp-golang-dev,
     golang-github-sirupsen-logrus-dev,
@@ -58,7 +58,7 @@
 Architecture: any
 Built-Using: ${misc:Built-Using}
 Depends: uidmap,
-         golang-github-containers-common (>> 0.35.3),
+         golang-github-containers-common (>> 0.38.4),
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: fuse-overlayfs (<< 0.7.1)
@@ -89,10 +89,10 @@
 Depends: ${misc:Depends},
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containers-common-dev (>> 0.35),
-    golang-github-containers-image-dev (>= 5.10.5),
+    golang-github-containers-common-dev (>> 0.38.4),
+    golang-github-containers-image-dev (>= 5.12),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.28.1),
+    golang-github-containers-storage-dev (>= 1.31.1),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
@@ -109,7 +109,7 @@
     golang-github-opencontainers-selinux-dev,
     golang-github-opencontainers-specs-dev,
     golang-github-openshift-api-dev,
-    golang-github-openshift-imagebuilder-dev (>= 1.2.0),
+    golang-github-openshift-imagebuilder-dev (>= 1.2.1),
     golang-github-pkg-errors-dev,
     golang-github-seccomp-libseccomp-golang-dev,
     golang-github-sirupsen-logrus-dev,
