## golang-github-containers-buildah 1.21.3+ds1

=== debian/changelog ===
golang-github-containers-buildah (1.21.3+ds1-1ubuntu1) impish; urgency=medium

  * d/p/support-runc-1.0.1.patch: Add patch to comply with API changes in
    libcontainer inside runc (LP: #1939423).
  * d/control: Adjust some dependencies version constraints.
    - Relax golang-github-containers-common-dev version constraint,
      use '>=' instead of '>>'. This still satisfies what upstream defines in
      go.mod.
    - Add '>= 20.10.7-0ubuntu2' to golang-github-docker-docker-dev. In this
      version, the required libnetwork component is also shipped.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 13 Aug 2021 10:55:02 -0300

golang-github-containers-buildah (1.21.3+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 20 Jul 2021 08:14:23 -0400
