=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-containers-buildah
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Dmitry Smirnov <onlyjob@debian.org>,
 Build-Conflicts: golang-github-dnephin-cobra-dev
@@ -10,13 +11,13 @@
                golang-any,
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containers-common-dev (>> 0.38.4),
+    golang-github-containers-common-dev (>= 0.38.16),
     golang-github-containers-image-dev (>= 5.12),
     golang-github-containers-ocicrypt-dev,
     golang-github-containers-storage-dev (>= 1.31.1),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
-    golang-github-docker-docker-dev (>= 19.03.4~),
+    golang-github-docker-docker-dev (>= 20.10.7-0ubuntu2),
 #       golang-github-docker-distribution-dev,
     golang-github-docker-go-units-dev,
     golang-github-fsouza-go-dockerclient-dev,
